'#edges': 104
'#faces': 40258
'#norms': 21856
'#parts': 2
'#points': 68
'#sharp': 70
'#surfs': 41
'#verts': 20129
bbox: [-22.14902383841533, -15.013810950487793, -1.013913886847966, 22.149023838414436,
  15.013767870891737, 34.013913886847966, 44.29804767682977, 30.027578821379528, 35.02782777369593]
curves: [BSpline, BSpline, Line, BSpline, BSpline, BSpline, BSpline, BSpline, Line,
  BSpline, BSpline, BSpline, BSpline, BSpline, Line, BSpline, BSpline, BSpline, BSpline,
  BSpline, BSpline, BSpline, Line, BSpline, BSpline, BSpline, BSpline, BSpline, Circle,
  BSpline, BSpline, BSpline, BSpline, BSpline, BSpline, BSpline, BSpline, BSpline,
  BSpline, BSpline, BSpline, BSpline, BSpline, BSpline, BSpline, BSpline, Circle,
  Circle, Line, Line, Line, Line, Line, Line, BSpline, BSpline, Line, Line, Line,
  Line, Line, Line, Circle, BSpline, Circle, BSpline, Line, Line, Line, Line, Line,
  Line, BSpline, Circle, Circle, BSpline, Circle, BSpline, BSpline, BSpline, BSpline,
  BSpline, BSpline, Line, Line, Line, Line, Circle, Line, Line, Line, Line, Line,
  BSpline, Circle, Line, Line, Line, Line, Line, Line, Line, Line, Line]
diag: 63.96030985225562
gaus_curv: -94.12803630320292
max_length: 0.0006396030985225562
mean_curv: -21.746231975129753
model: /beegfs/work/panozzo/onshape/datasets/abc/0089/step/00895445/00895445_b59be95378d10d4dea9b4917_step_000.step
surface: 7.565429722158822e-13
surfs: [BSpline, BSpline, Plane, BSpline, BSpline, BSpline, Plane, BSpline, BSpline,
  Plane, Plane, Plane, BSpline, Plane, Plane, Plane, Plane, Plane, Plane, Plane, Plane,
  Cylinder, Cylinder, Plane, BSpline, Plane, Cylinder, BSpline, BSpline, BSpline,
  BSpline, BSpline, Plane, Plane, Cylinder, Plane, Plane, Plane, Plane, Plane, Plane]
tolerance: 6.396030985225562e-06
volume: 7.568333471956229e-13
